@charset "utf-8";
/* CSS Document */
/********************************************************************
	transact.css
*********************************************************************/

/*==========================================================================
	スリーボックス
============================================================================*/
/*-- box --*/
#contents .threeboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .threeboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin: 10px 0;
	padding: 0;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}
#contents .threeboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
}
#contents .threeboxList .box .innr .no {
	font-size: 26px;
	color: #FFF;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	padding: 10px;
	margin: 20px auto 10px;
	background: linear-gradient(90deg, #08649e, #289eaf);
	border-radius: 50%;
}
#contents .threeboxList .box .innr .ttl {
	border-left: 4px solid #08649e;
	font-size: 16px;
	line-height: 1.4;
	padding: 15px 5px 15px 20px;
	margin: 0 auto 20px;
	background-color: #F7F7F7;
}
#contents .threeboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .threeboxList .box .innr .wap {
	padding: 10px;
	margin-bottom: 5px;
	background-color: #F7F7F7;
}
#contents .threeboxList .box .innr .sttl {
	color: #08649e;
	font-weight: bold;
	margin-bottom: 5px;
}
#contents .threeboxList .box .innr .txt {
	font-size: 16px;
}
#contents .threeboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	/*-- box --*/
	#contents .threeboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .threeboxList .box {
		width: 32%;
	}
	
	#contents .threeboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}
	#contents .threeboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

    /*-- box --*/
	#contents .threeboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}

}

/*==========================================================================
	twoボックス：文書管理の機能など
============================================================================*/
/*-- box --*/
#contents .twoboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .twoboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin: 10px 0 30px;
	padding: 0;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}
#contents .twoboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
}
#contents .twoboxList .box .innr .no {
	font-size: 26px;
	color: #FFF;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	padding: 10px;
	margin: 20px auto 10px;
	background: linear-gradient(90deg, #08649e, #289eaf);
	border-radius: 50%;
}
#contents .twoboxList .box .innr .ttl {
	border-left: 4px solid #08649e;
	font-size: 16px;
	line-height: 1.4;
	padding: 15px 5px 15px 20px;
	margin: 0 auto 20px;
	background-color: #F7F7F7;
}
#contents .twoboxList .box .innr .ttl span {
	color: #0a679f;
}
#contents .twoboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .twoboxList .box .innr .txt {
	font-size: 16px;
}
#contents .twoboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	/*-- box --*/
	#contents .twoboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .twoboxList .box {
		width: 48%;
	}
	
	#contents .twoboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}
	#contents .twoboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

    /*-- box --*/
	#contents .twoboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}

}
/*==========================================================================
	フォーボックス
============================================================================*/
/*-- box --*/
#contents .fourboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}
#contents .fourboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 2rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin: 10px 0;
	padding: 0;
	border: 1px solid #CCCCCC;
}
#contents .fourboxList .box:nth-child(1) {
	background-color: #fedee8;
	color: #FF0000;
}
#contents .fourboxList .box:nth-child(2) {
	background-color: #f4feed;
	color: #548235;
}
#contents .fourboxList .box:nth-child(3) {
	background-color: #eaf0fb;
	color: #203864;
}
#contents .fourboxList .box:nth-child(4) {
	background-color: #f2f2f2;
	color: #000000;
}
#contents .fourboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
}
#contents .fourboxList .box .innr .no {
	font-size: 26px;
	color: #FFF;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	padding: 10px;
	margin: 20px auto 10px;
	background: linear-gradient(90deg, #08649e, #289eaf);
	border-radius: 50%;
}
#contents .fourboxList .box .innr .ttl {
	border-left: 4px solid #08649e;
	font-size: 16px;
	line-height: 1.4;
	padding: 15px 5px 15px 20px;
	margin: 0 auto 20px;
	background-color: #F7F7F7;
}
#contents .fourboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .fourboxList .box .innr .txt {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#contents .fourboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	/*-- box --*/
	#contents .fourboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 20px;
	}
	#contents .fourboxList .box {
		width: 48%;
		margin: 25px 0;
	}
	
	#contents .fourboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}
	#contents .fourboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

    /*-- box --*/
	#contents .fourboxList .box {
		width: 24%;
	}
	#contents .fourboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}

}
/*==========================================================================
	
============================================================================*/

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}